
body,html {
  overflow-x: hidden;
  overflow-y: auto;
  -webkit-font-smoothing: antialiased;
  background-color: transparent;
   
    -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
 
   
  

}
a,body,center,cite,code,dd,del,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hr,html,img,input,label,legend,li,mark,ol,p,section,span,strong,textarea,time,ul,var {
  margin: 0;
  border: 0;
  padding: 0;
  font-style: normal
}
:root{
  --col1:#222;  
  --col2:#207BC5;
  --col3:#D4AF37;
  --col4:#ffc6a5;
  --col5:#4e2b53;
  --colnav:#fff;

  
}
/*1 文字颜色 2主色调  3辅色调 4辅色调*/
body {
  --ww: 2rem;
  --bj: var(--ww);
  --top: 0.8rem;
  --color: #006ab8;
  --gap: 0.8rem;
  --f8: 0.08rem;
  --f10: 0.1rem;
  --f12: 0.12rem;
  --f14: 0.14rem;
  --f16: 0.16rem;
  --f18: 0.18rem;
  --f20: 0.2rem;
  --f22: 0.22rem;
  --f24: 0.24rem;
  --f26: 0.26rem;
  --f28: 0.28rem;
  --f30: 0.3rem;
  --f32: 0.32rem;
  --f34: 0.34rem;
  --f36: 0.36rem;
  --f40: 0.4rem;
  --f44: 0.44rem;
  --f46: 0.46rem;
  --f48: 0.48rem;
  --f50: 0.5rem;
  --f54: 0.54rem;
  --f56: 0.56rem;
  --f58: 0.58rem;
  --f60: 0.6rem;
  --f70: 0.7rem;
  --f80: 0.8rem;
  --f90: 0.9rem;
  --f100: 1rem;
  --f110: 1.1rem;
  --f120: 1.2rem;
  --f130: 1.3rem;
  --f140: 1.4rem;
  --f150: 1.5rem;
}

@media (min-width:1921px) {
  body {
    --bj: calc((100vw - 19.2rem + var(--ww))/2)
  }
}

@media screen and (max-width:1520px) {
  body {
    --f14: 12px;
    --f16: 12px;
    --f18: 14px;
    --f20: 16px;
    --f22: 18px;
    --f24: 18px;
    --f26: 20px;
    --ww: 1.8rem
  }
}

@media screen and (max-width:1281px) {
  body {
    --ww: 1.5rem
  }
}

@media screen and (max-width:1200px) {
  body {
    --f8: 8px;
    --f10: 10px;
    --f12: 12px;
    --f14: 14px;
    --f20: 16px;
    --f22: 16px;
    --f24: 18px;
    --f26: 20px;
    --f28: 0.36rem;
    --f30: 0.36rem;
    --f32: 0.36rem;
    --f34: 0.38rem;
    --f36: 0.4rem;
    --f40: 0.4rem;
    --f44: 0.4rem;
    --f46: 0.4rem;
    --f48: 0.4rem;
    --f54: 0.5rem;
    --f56: 0.52rem;
    --f58: 0.52rem;
    --f60: 0.54rem;
    --bj: 5vw;
    --top: 60px
  }
}

@media screen and (max-width:767px) {
  body {
    --f8: 0.12rem;
    --f10: 0.14rem;
    --f12: 0.16rem;
    --f14: 0.20rem;
    --f14: 0.26rem;
    --f16: 0.28rem;
    --f18: 0.3rem;
    --f20: 0.3rem;
    --f22: 0.32rem;
    --f24: 0.34rem;
    --f26: 0.34rem;
    --f28: 0.4rem;
    --f30: 0.4rem;
    --f32: 0.4rem;
    --f34: 0.4rem;
    --f36: 0.4rem;
    --f40: 0.4rem;
    --f44: 0.4rem;
    --f46: 0.4rem;
    --f48: 0.42rem;
    --f54: 0.44rem;
    --f56: 0.46rem;
    --f58: 0.46rem;
    --f60: 0.48rem
  }
}

html {
  font-size: 5.20833vw;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  scroll-behavior: smooth;
  /* 可选：设置滚动速度（部分浏览器支持，单位秒） */
  scroll-timeline: auto; /* 配合速度控制，默认自动适配 */
}

@media (min-width:1921px) {
  html {
    font-size: 100px
  }
}

@media (max-width:1580px) {
  html {
    font-size: 76px
  }
}

@media (max-width:1400px) {
  html {
    font-size: 72px
  }
}

@media (max-width:767px) {
  html {
    font-size: 13.33333vw
  }
}

body {
  min-height: 100%;
  font-size: 16px;
  line-height: 1.4;
  color: #000
}

@media (max-width:1580px) {
  body {
    font-size: 14px
  }
}

@media (max-width:767px) {
  body {
    font-size: .28rem
  }
}

.f14 {
  font-size: .14rem
}

.f16 {
  font-size: .16rem
}

.f18 {
  font-size: .18rem
}

.f20 {
  font-size: .2rem
}

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-user-select: none;
  -webkit-tap-highlight-color: transparent;
  outline: none;
}
 
a {
  text-decoration:none;
  color:#333
}
a:hover {
  text-decoration:none;
  color:var(--col2);
}
ul, ol, li {
  list-style-type:none;
  vertical-align:0
}
/* 设置滚动条的样式*/
  ::-webkit-scrollbar {
  width:6px;
}
/* 滚动槽*/
  ::-webkit-scrollbar-track {
  -webkit-box-shadow:inset006pxrgba(0,0,0,0.3);
  border-radius:10px;
}
/* 滚动条滑块*/
  ::-webkit-scrollbar-thumb {
  border-radius:10px;
  background:rgba(0,0,0,0.1);
  -webkit-box-shadow:inset006pxrgba(0,0,0,0.5);
}
::-webkit-scrollbar-thumb:window-inactive {
  background:rgba(0,0,0,0.6);
}
/*---------------移动端顶部*/
  .m-top {
  position: fixed;
  top:0;
  left:0;
  right:0;
  z-index:999;
  background:#fff;
  box-shadow: 5px 0px 10px #ddd;
   
  width: 100%;
  height: 80px;
 
}
.m-top-bottom {
   
  width: 100%;
  height: 80px;
} 
.m-logo{
  width:80%;
  height:80px;
  padding:10px;
}
.m-logo img{
  max-width: 100%;
  max-height: 100%;
}
.m-top-right{
  width:100px;
  position: relative;
  display: flex;
  justify-content:space-between;
   
   
}
.m-top-lang{
  width:100%;
  height:100%;
  display: flex;
    
   align-items:center;
}
.m-top-lang a{
  display: block;
  background: #ccc;
  width:32px;
  height:32px;
  text-align: center;
  line-height: 32px;
  font-size: 20px;
  border-radius: 5px;
}
.m-top-right-nav{
  width:100%;
  height:100%;
  display: flex;
   justify-content:center;
   align-items:center;

} 





 

 .pc-top {
  width:100%;
  height:100px;
  background: #fff;
  position: fixed;
  transition:all ease 0.35s;
  top:0;
  left:0;
  z-index: 999;
   background: linear-gradient(to  bottom, rgba(0,0,0,0.6), rgba(0,0,0,0.6), rgba(0,0,0,0));
 
   
}
.pc-top-w {
   
   
   background: linear-gradient(to  bottom, rgba(0,0,0,0.9), rgba(0,0,0,0.8), rgba(0,0,0,0.6));
      
     background: #fff; 
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px); /* 兼容 Safari */
  box-shadow: 0 0 5px rgba(0,0,0,0.5);
}
.pc-top-w{

}
.pc-top .logo {
  width:100%;
  height:100px;
  position: relative;
   
}

.pc-top .logo .img{
  position: absolute;
  height:90px;
  display: flex;
   
  align-items:center;
  opacity: 1;
  transition: all 0.3s ease 0s;
}
.pc-top .logo .img img {
   
   max-width: 100%;
    height: 100%;
   
   
}
.pc-top .logo .img1{
  height:90px;
  display: flex;
   position: absolute;
  align-items:center;
  opacity: 0;
  transition: all 0.3s ease 0s;
}
.pc-top .logo .img1 img {
   
  max-width: 100%;
  height: 100%;
  }
.pc-top-w  .logo .img1{
  opacity: 1;
  z-index: 2;
}
.pc-top-w  .logo .img{
  opacity: 0;
  z-index: 2;
}
.top-lang{
  height:100%;
  display: flex;
  justify-content:flex-end;
  align-items:center;
}
.top-lang a{
  display: block;
  background: rgba(255,255,255,0.2);
  padding:5px 10px;
  border-radius: 4px;
  color:#fff;
  transition: all 0.3s ease 0s;
}
.top-lang a span{
  margin-right:10px;
}
.top-lang a:hover{
  background: rgba(255,255,255,0.8);
  color:#333;
}
.pc-top-w .top-lang a{
  background: rgba(0,0,0,0.1);
  color:#333;
}
.pc-top-w .top-lang a:hover{
  background: rgba(0,0,0,0.4);
  color:#fff;
}


.pc-nav {
  width:100%;
  height:100px;
 
  
   
  
}
.pc-nav2 .pc-nav-ul {
   
   width:100%;
  height:100%;
 
  display: flex;
   justify-content:flex-end;
    flex-wrap:nowrap;
    align-items:center;

  background: ;

}

.pc-nav2 .pc-nav-ul .first-li {
  position: relative; 
  padding:0px;
  height:100%;
  position:relative;
  margin:0 30px;
  border-right: 20px;
   
  display: flex;
  justify-content:center;
  align-items:center;
  color:var(--colnav);
   
} 
.pc-nav2 .pc-nav-ul .now:after{
  content: '';
  position: absolute;
  width:20px;
  height:2px;
  background: var(--col2);
  bottom:25px;

}
.pc-nav2 .pc-nav-ul .first-li .first-a:after{
  content: '';
  position: absolute;
  width:20px;
  height:2px;
  background: var(--col2);
  bottom:15px;
  transition: all 0.3s ease 0s;
  opacity: 0;
}
.pc-nav2 .pc-nav-ul .first-li:hover .first-a:after{
  bottom:25px;
 opacity: 1;
}
.pc-nav2 .pc-nav-ul .now .first-a:after{
  content: '';
  position: absolute;
  width:20px;
  height:2px;
  background: #fff;
  bottom:25px;
  transition: all 0.3s ease 0s;
  opacity: 1;
}


.pc-nav2  .pc-nav-ul .first-li .first-a{
   color:var(--colnav);
  display: block;
   
  height:100%;
   
  display: flex;
  justify-content:center;
  align-items:center;
  transition: all 0.3s ease 0s;
 }
 .pc-top-w .pc-nav2  .pc-nav-ul .first-li .first-a{
  color:#333;
 }
 .pc-nav2  .pc-nav-ul .first-li:hover .first-a{
  color:var(--col2);
 }
.pc-nav2 .pc-nav-ul .first-li .second{
  position: absolute;
  top:100%;
  background: #fff;
  color:#333;
  opacity: 0;
 visibility: hidden;
  
   
  transition: all 0.4s ease 0.1s;
  padding:20px;
  border-radius: 10px;
  box-shadow: 0px 0px 20px rgba(0,0,0,0.3);

   
}
/*向上三角块*/
.pc-nav2 .pc-nav-ul .first-li .second:after{
  content: '';
  position: absolute;
  width:16px;
  height:16px;
  top:0;
  background:#fff;
  left:50%;
  transform: translate(-8px, -8px) rotate(45deg);
}
/*中间竖线*/
/*.pc-nav2 .pc-nav-ul .first-li .second:before{
  content: '';
  position: absolute;
  left:50px;
  top:0;
  height:100%;
  width:1px;
  background: #ddd;
}*/
.pc-nav2 .pc-nav-ul .first-li:hover .second{
  visibility: visible;
  opacity: 1;
  
}
.pc-nav2 .pc-nav-ul .first-li .second a{
  display: block;
  color:#333;
   white-space: nowrap; 
   line-height: 3em;
   transition: all 0.3s ease 0s;
   position: relative;
   border-bottom:1px solid #ddd;
}
.pc-nav2 .pc-nav-ul .first-li .second a:after{
  content: '';
  position: absolute;
  width:0px;
  height:2px;
  background: var(--col2);
  left:50%;
  bottom:-1px;
  transform: translateX(-50%);
  
  transition: all 0.3s ease 0s;

}
.pc-nav2 .pc-nav-ul .first-li .second a:hover{
  color:var(--col2);
   
  padding-right:6px;
}
.pc-nav2 .pc-nav-ul .first-li .second a:hover:after{
   width:100%;
   
}
.pc-nav2 .pc-nav-ul .first-li .second a span{
  display: inline-block;
  width:30px;
  margin-right:10px;
  transition: all 0.3s ease 0s;
}
.pc-nav2 .pc-nav-ul .first-li .second a:hover span{
 margin-right:4px;
 color:var(--col3);
}
.pc-nav2 .pc-nav-ul .first-li .second a i{
  margin-left:10px;
  color:#aaa;
  text-transform:uppercase;
  font-size: 13px;
  transition: all 0.3s ease 0s;
}
.pc-nav2 .pc-nav-ul .first-li .second a:hover i{
   
  color:var(--col2);
  
}
 
  
 

.box-padding{
padding-top:5%;
padding-bottom:5%;
 
 
} 
/*---------------------------------------*/
.home-box-padding{
  padding:var(--f100) 0;
}

.home-title .title{
  font-size: var(--f60);
}
.home-title .desc{
  font-size: var(--f20);
}
.home-title-w{
  color:#fff;
}
.home-about-text{
  font-size: var(--f20);
  line-height: 2em;
  padding-top:var(--f100);
  text-indent: 2em;
}


.home-more{
  padding-top:var(--f100);
  padding-bottom:var(--f100);
  word-spacing: uppercase;
}
.home-more a{
  text-transform: uppercase;
  font-size: var(--f18);
}
.home-more-w a{
  color:#fff;
}
.home-more-right{
  text-align: right;
  padding-top:var(--f80);
  padding-bottom:var(--f60);
}

.home-about-bg{
  width:100%;
  position: relative;
  
 
}
.home-about-bg>div{
  position: relative;
  z-index: 2;
}
.home-about-bg:after{
  content: '';
  position: absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background-image: url(../images/logo2.svg);
  background-size:contain;
  opacity: 0.7;
  background-position: left center;
  background-repeat: no-repeat;
}




.home-product-bg{
  background-image: url('../images/product.jpg');
   
  background-size: color;
  background-position: bottom;
  position: relative;
}
.home-product-bg:after{
  content: '';
  position: absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background: rgba(0, 0, 0, 0.7);
}
.home-product-bg>div{
  position: relative;
  z-index: 2;
}
.home-product-text{
  color:#fff;
  font-size: var(--f18);
  padding-top:var(--f100) ;
}
.home-product-row{
  padding-left:15px;
}
.home-product-box{
  width:100%;
  padding:0;
  border: 1px solid #666;
  
  margin-left:-1px;
  margin-top:-1px;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease 0s;
}
 .home-product-box:hover{
  border: 1px solid #fff;
  z-index: 2;
  background: rgba(0,0,0,0.4);
 }
 .home-product-a{
  display: block;
   width:100%;
   
  color:#fff;
  display: flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  padding:20px;
  transition: all 0.3s ease 0s;
 }
  .home-product-a .ico{
    font-size: var(--f50);
    line-height: 1em;
    
    
  }
  .home-product-a .text{
    font-size: var(--f18);
    margin-top:var(--f20);
  }
  .home-product-a img{
    width:100%;
    height:100%;
  }
  .home-product-a:hover{
    padding:5px;
  }




/*新闻*/
.home-news-bg{
  background: #f8f8f8;
   
}

.home-news-box{
  background: #fff;
  border-radius: 10px;
  overflow: hidden;
  height:100%;
}
.home-news-box .news-img-box{
  width:100%;
  padding-top:70%;
  position: relative;
  overflow: hidden;
}
.home-news-box .news-img-box .news-img{
  width:100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
  background-size: cover;
  transition: all 0.3s ease 0s;
}
.home-news-box .text{
  padding:var(--f30);

}
.home-news-box .text .time{
  font-size: var(--f18);
  line-height: 3em;
   font-family: Consolas, Menlo, Lucida Console, Courier New, monospace;
   
  color:#666;
}
.home-news-box .text .time span{
  color:#3B86DE;
}
.home-news-box .text .title{
  font-size: var(--f24);
  line-height: 1.5em;
}
.home-news-box:hover .news-img{
  transform: scale(1.1);
}


 






/*---------------------------------------*/
/*联系我们*/
.home-contact-bg {
  background:#1A1A1A;
  background-size: cover;
  background-position: center;
  position: relative;
  z-index: 6;
  padding-top: 50px;
  padding-bottom: 30px;
}
.bottom-logo{
  margin-bottom:var(--f40);
}
.bottom-logo img{
  max-width: 100%;
  max-height:100px ;
}
.home-contact-text{
  color:#aaa;
  line-height: 2em;
  font-size: var(--f18);
  padding-top:20px;
}
.home-contact-text .text-w{
  color:#fff;
  font-size: var(--f26);
  
  font-weight: 800;
}

.bottom-right{
  display: flex;
  flex-direction:column;
   justify-content:space-between;
    
   padding-top:20px;
}
.home-bottom-nav{
  display: flex;
  align-items:flex-start;
   
  margin-bottom:20px;
}
.home-bottom-nav  .one-nav{
  display: inline-block;
  color:#fff;
  font-size: var(--f20);
 margin-right:20px;
 min-width: 80px;

  }
 .home-bottom-nav .second{
  padding-top:20px;
 }
.home-bottom-nav .second li{
  display: inline-block;
  margin-right:20px;
}
.home-bottom-nav li a{
  color:#fff;
}
.home-bottom-nav .second li a{
  color:#ccc;
  font-size: var(--f16);
}
.home-bottom-nav .second li a:hover{
  color:#4586DC;
}


.bottom-banquan{
  background: #1A1A1A;
  border-top:1px solid rgba(255,255,255,0.2);
  padding:30px 0;
  color:#ccc;
}
.bottom-banquan .text{
  font-size: var(--f16);
}
.bottom-banquan .text a{
  font-size: var(--f16);
  color:#ccc;
  display: inline-block;
  margin-right:1em;
}
.bottom-banquan .text span{
  margin-right:1em;
}


 

.bottom-nav .second li {
  display: block;
}

 
 

.bottom-banquan a:hover {
  color: #4586DC
}
.bottom-text{
  font-size: var(--f16);
  color:#ccc;
  margin-top:30px;
  line-height: 2em;

   
}
.bottom-text a{
  color:#ccc;
  font-size: var(--f16);
}
.bottom-text a:hover{
  color:#4586DC;
   
}
.bottom-text span,.bottom-text a{
  margin-right: 0.5em;
}
 

/*内页产品*/
.inpage-product-box{
  width:100%;
  padding:0;
  border: 1px solid #ccc;
  
  margin-left:-1px;
  margin-top:-1px;
  position: relative;
  z-index: 1;
  transition: all 0.3s ease 0s;
}
 .inpage-product-box:hover{
  border: 1px solid #666;
  z-index: 2;
  background: rgba(0,0,0,0.4);
 }
 .inpage-product-a{
  display: block;
   width:100%;
   
  color:#fff;
  display: flex;
  flex-direction:column;
  justify-content:center;
  align-items:center;
  padding:20px;
  transition: all 0.3s ease 0s;
 }
  .inpage-product-a img{
    width:100%;
    height:100%;
  }
  .inpage-product-a:hover{
    padding:5px;
  }

/*内页新闻*/

.inpage-news-box{
  background: #f8f8f8;
  border-radius: 10px;
  overflow: hidden;
  height:100%;
   
}
.inpage-news-box .news-img-box{
  width:100%;
  padding-top:70%;
  position: relative;
  overflow: hidden;
}
.inpage-news-box .news-img-box .news-img{
  width:100%;
  height:100%;
  position: absolute;
  top:0;
  left:0;
  background-size: cover;
  transition: all 0.3s ease 0s;
}
.inpage-news-box .text{
  padding:var(--f30);

}
.inpage-news-box  .text .time{
  font-size: var(--f18);
  line-height: 3em;
   font-family: Consolas, Menlo, Lucida Console, Courier New, monospace;
   
  color:#666;
}
.inpage-news-box  .text .time span{
  color:#3B86DE;
}
.inpage-news-box  .text .title{
  font-size: var(--f24);
  line-height: 1.5em;
}
.inpage-news-box :hover .news-img{
  transform: scale(1.1);
}




   .inpage-pro-next{
      padding:var(--f20) 0;
      border-top:1px solid #ccc;
    }
    .inpage-pro-next p span{
      font-weight: 800;
      min-width: 80px;
      display: inline-block;
    }


/*页码样式*/
#qd-pages{width:100%; text-align: center; display: flex;justify-content: center;margin-top:3%;margin-bottom:3%;}
#qd-pages p{display: inline-block; height:30px;line-height: 10px; }
#qd-pages li{display: inline-block; height:30px; border:1px solid #ddd;margin:3px;border-radius: 3px; background: #eee}
#qd-pages li:hover{background: #333}
#qd-pages li:hover a{color:#fff;}
#qd-pages li a{display:block; width:auto;height:30px;padding:5px 10px;font-size: 14px; line-height: 20px;color:#777 }
#qd-pages li a:hover{color:#fff;}
#qd-pages span{display:inline-block;  height:30px;  font-size: 14px; }
#qd-pages .now{background: #333}
#qd-pages .now a{color:#fff;}
#qd-pages .dian{border:none; background: none; padding: 0;line-height: 20px; height: 30px; vertical-align:top;}
#qd-pages .dian a{color: #aaa; line-height: 20px;padding: 0}
#qd-pages .dian:hover{border:none; background: none}
#qd-pages .pages-first{text-transform:Uppercase;padding:5px 10px }
#qd-pages .pages-last{text-transform:Uppercase; padding:5px 10px }
